p{ /*font-weight:300;*/ }
.rs-banner-section2 .banner-inner .banner-title{
	letter-spacing: 0px !important;
}
.logo-area,.main-menu{
	display: inline-block;
}
.logo-area.logo-careers{
	display:block;
}
.main-menu{
	padding-left: 100px;
}
.university-home .menu-area{
	padding:0px 0px;
}
.main-menu {
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.logo-area img{
	max-width:80px ;
}
.mega-main{
	background: #222;
	text-align: left;
	-webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	border-radius:0;
	border:0px;
	margin-top:-5px !important;
	width:100%;
}
.mega-main h2{
	color: #e2211c;
	text-transform:uppercase;
	font-size: 2rem;
	font-weight:600;
}
.mega-main ul.level-1 li a,.service-list-widget h4{
	font-size: 22px !important;
    line-height: 24px;
	color: #fff;
	font-weight:500 !important;
	margin: 0 0 0.10em;
}
.mega-main ul.level-1 li{
	margin-bottom:15px;
}
.service-list-widget ul{
	margin-bottom:15px;
}
.service-list-widget h4{
	margin-bottom:15px;
	padding: 0px 15px;
	text-transform:uppercase;
}
.mega-main ul.level-1 li a:hover, .service-list-widget ul li a:hover{
	color: #e2211c !important;
}
.service-list-widget ul li a{
	font-size:16px !important;
	text-transform:none !important;
	padding: 0px 0px 0px 40px !important;
	font-weight:400;
}
.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}
.animate {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
}
.university-home .rs-footer .footer-title{
	color:#e2211c !important;
}
.university-home .rs-footer .footer-title:after,
.university-home .rs-footer .footer-top .recent-post-widget .post-item .post-date{
	background:#e2211c !important;
}
.home5 .rs-footer .footer-bottom, .university-home .rs-footer .footer-bottom {
   background:none;
}
.sec-title2 span, .rs-our-best .rs-calltoaction .sub-title{
	font-size:20px;
	color:#e2211c;
}
.university-home #scrollUp i{
	background:#e2211c !important;
}


.rs-about-style8 .content-part .play-btn .pulse-btn{
	background:rgba(255,255,255,0.6) !important;
}

.rs-about-style8 .content-part .play-btn {
  position: relative;
}
.rs-about-style8 .content-part .play-btn .pulse-btn {
  position: absolute;
  background: rgba(255,255,255,0.6);
  width: 80px;
  height: 80px;
  line-height: 80px;
  border-radius: 50%;
  margin: 0 auto;
  display: block;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
  font-size: 30px;
  color: #ffffff;
  z-index: 1;
}
.rs-about-style8 .content-part .play-btn .pulse-btn:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: transparent;
  border: 2px solid #fff;
  border-radius: 50%;
  transition: all 200ms;
  animation: pulse-border 1500ms ease-out infinite;
}
.rs-about-style8 .content-part .play-btn .pulse-btn:after {
  content: "";
  position: absolute;
  z-index: -2;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: transparent;
  border-radius: 50%;
  transition: all 200ms;
  border: 2px solid #fff;
}
#header{
	background:transparent;
	position:relative;
	z-index:2;
}
.book_preload{
	background:#e2211c;
}
.book{
	border:0px;
	top:45%;
	width: 100px;
	height: 100px;
}
.loader {
  margin: auto;
  border: 15px solid #fff;
  border-radius: 50%;
  border-top: 15px solid #97D700;
  width: 100px;
  height: 100px;
  animation: spinner 1.5s linear infinite;
}

@keyframes spinner {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.rs-banner-section2{
	margin-top:-125px;
}
.rs-banner-section2 .banner-inner {
    top: 55%;
}
.navbar-brand img{
	width:100px;
}
.navbar-header a{
	color:#fff !important;
	border:none !important;
}

#navbar ul.navbar-nav li{
	font-size:14px;
}
#navbar ul.navbar-nav li a{
	color:#fff;
	text-transform: uppercase;
    font-weight: 300;
    font-size: 16px;
	padding: 0px 12px;
}
@media only screen and (max-width: 1024px) {
	
	#navbar ul.navbar-nav li a{
		color:#fff;
		text-transform: uppercase;
		font-weight: 300;
		font-size: 12px;
		padding: 0px 10px;
	}
}
#navbar ul.navbar-nav li a.show,#navbar ul.navbar-nav li a:hover{
	color: #e2211c !important;
}
.rs-about-style8 ul li:before{
	color: #e2211c !important;
}
.about-widget img{
	width:80px;
}
.rs-footer .footer-top .recent-post-widget .post-item .post-date,
.rs-footer .footer-top .news-form button{
	background:#e2211c !important;
}
.rs-footer .footer-top .news-form input{
	border: 1px solid #e2211c !important;
}
.sec-spacer {
    padding: 60px 0;
}
.blob-image{
	position: absolute;
    top: -260px;
    left: -180px;
    width: 1100px;
    opacity: 0.8;
}

.header1 {
  position: relative;
  background-color: black;
  height: 65vh;
  min-height: 35rem;
  width: 100%;
  overflow: hidden;
}

.right-bg {
   width:100%;
   height:100%;
   position:absolute;
}
.right-bg img {
   position:absolute;
   left:50%;
   top:0%;
   margin-left:-10px;
   margin-top:-10px;
}
.header1 video {
  position: absolute;
  top: 60%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.header1 .tour-text{
	margin-top:-80px;
}
.header1 .container {
  position: relative;
  z-index: 2;
}

.header1 .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.1;
  z-index: 1;
}
.h-100{ height:100%!important;}
.bg13{
	background: url('../images/tour.jpg') !important;
	background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center top !important;
   
}
*, ::after, ::before {
    box-sizing: border-box;
}


.rs-our-best{
	background: url('../images/career-bg2.jpg') !important;
	background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center top !important;
}

#rs-footer{
	background: url('../images/botbg.jpg') no-repeat !important;
	background-size: cover !important;
    background-position: left bottom !important;
	position:relative;
	z-index: 1;
}
#rs-footer:after{
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0,0);
    z-index: -1;
}
.rs-footer{
	margin-top:0px !important;
}
.rs-footer .footer-bottom{
	
}
.rs-footer .footer-top{
	padding-top: 120px;
	padding-bottom: 120px;
}
.readon2 {
  font-size: 16px;
  border: 2px solid #e41f05;
  background: transparent;
  display: inline-block;
  padding: 0 35px;
  height: 50px;
  line-height: 45px;
  position: relative;
  color: #e41f05;
  -webkit-transition: .4s;
  transition: .4s;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  border-radius: 35px;
}
.readon2.transparent {
  border: 1px solid #e41f05;
  color: #e41f05;
  background: transparent;
}
.readon2.transparent:hover {
  background: #e41f05;
  color: #ffffff;
}
.readon2:hover {
  background: #e41f05;
  color: #ffffff;
}
.sec-title:after{
	background: #e41f05;

}

#rs-latest-news{
	background:#EEE;
}
.footer-top .about-widget p{
	font-weight:200;
	font-size:18px;
	margin-bottom:10px;
	color:#fff;
}
.rs-footer .footer-title{
	font-size:20px;
}
.rs-banner-section2 .banner-inner .readon:hover {
  background: #ffffff;
  color: #e41f05;
}
.news-normal-block,.news-list-item{
	background:#fff;
}
.rs-latest-news .news-list-block .news-list-item .news-date i{
	color: #e41f05;
}
.rs-latest-news .news-list-block .news-list-item .news-title a:hover,
.rs-latest-news .news-list-block .news-list-item .news-title a:focus {
  color: #e41f05;
}
.rs-latest-news .news-normal-block .news-btn a {
  display: inline-block;
  margin-left: auto;
  padding: 4px 16px;
  font-size: 13px;
  font-weight: 500;
  text-decoration: none;
  background-color: #e41f05;
  color: #fff;
}
.rs-latest-news .news-normal-block .news-btn a:hover {
  background-color: #97D700;
}
#scrollUp i {
  background-color: #e41f05;
  height: 40px;
  font-size: 24px;
  width: 42px;
  color: #ffffff;
  line-height: 36px;
  transition: all 0.3s ease 0s;
  margin-left: 2px;
}
#scrollUp i:hover {
  background-color: #97D700;
  color: rgba(255, 255, 255, 0.7);
}

::selection {
  background: #97D700;
  text-shadow: none;
  color: #ffffff;
}
.rs-footer .footer-share{
	margin-top:0px;
}
.rs-footer .footer-bottom{
	text-align:left;
}
.rs-footer .footer-bottom .copyright{
	margin-top:10px;
}
.rs-footer .footer-bottom .copyright p{
	opacity: 1;

    margin-bottom: 0;
	font-weight:700;
    font-size: 18px;
}
.rs-footer .footer-bottom .copyright p a{
	color:#fff;
}
.rs-footer .footer-bottom .copyright p a:hover{
	color:#97D700;
}
.rs-footer .footer-share ul li a {
  font-size: 20px;
  display: block;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  line-height: 40px;
  text-align: center;
  color: #fff;
  transition: all .3s ease 0s;
  background: transparent;
  border:3px solid #fff;
}
.rs-footer .footer-share ul li a:hover {
  background-color: #fff;
  color: #e41f05;
}
.cwc-css-1egflgb-cwc{
	display:none !important;
}
.cwc-css-1con02n-cwc{
	padding: 20px 20px 10px  !important;
	
}
.cwc-banner-container,.cwc-css-1ah644n-cwc{
	border-radius:0px !important;
}
.breadcrumbs-overlay {
    position: absolute !important;
    top: 0;
    width: 100%;
    z-index: 1;
}
.main-content{
	padding-top: 300px;
}
.bg7{
	/*background-image: url(../images/apple.jpg) !important;*/
	background-position: center 60% !important;
}
.breadcrumbs-overlay:after {
    background-color: rgba(17, 17, 17,0.4) !important;
}
.abt-title h2:after{
	background-color: #E41F05;
}
.team-img img{
	width:100%;
}
.rs-team-2 .team-item .team-body{
	/*min-height:114px;*/
}
.rs-team-2.abico-member .team-item .team-body{
	min-height:128px;
}
.rs-team-2.abico-member .team-item .team-body .designation{
	font-size:13px;
	line-height:20px !important;
}
.team-item .social-icon a{
	font-size: 22px;
    font-weight: 700;
}
.rs-team-2 .team-item .team-img:hover:before{
	transform: translateX(-50%) translateY(-50%);
}
.rs-team-2 .team-item .team-img:before{
	/*border: 5px solid rgba(238, 238, 238, 0.7);*/
}
#team-info-modal .modal-body .section-title{
	padding-bottom:15px;
	border-bottom:2px solid #97D700;
	margin-bottom:20px;
}
#team-info-modal .modal-body .section-title .info-title{
	font-size:26px;
	font-weight:700;
	color:#E41F05;
}
#team-info-modal .modal-body .section-title .info-position{
	font-weight:700;
}
#team-info-modal .modal-body .section-title .info-age{
	font-style:italic;
}
.rs-team-2 .team-item .team-body .designation{
	line-height:22px !important;
}
.elementor-widget-text-editor ul li{
	list-style: circle;
	margin-left: 20px;
}
#navbar ul.navbar-nav li.lang a{
	padding: 0px 5px;
}
#navbar ul.navbar-nav li.lang a.lang-th{
	border-right:1px solid #fff;
}
div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
   max-width: inherit !important;
}
.rs-accordion-style1 .card .card-header .acdn-title:not(.collapsed) {
    background-color: #E41F05;
}
.rs-gallery-section .single-gallery:after{
	background-color: #E41F05;
}
.sec-title-2 .view-more a,.view-more a {
    font-weight: 500;
    font-size: 16px;
}

.rs-header .rs-header-top .header-contact .widget-text i{
	color:#E41F05;
}
.rs-header .rs-header-top .header-contact .widget-text .info-text a:hover{
	color:#E41F05;
}
.rs-header .rs-header-top .header-contact{
	margin-top:20px;
}
.rs-learning-objectives .courses-item{
	height: 372px;
	background-position: center center !important;
	padding-top: 130px;
	position: relative;
	z-index:2;
}
.rs-learning-objectives .courses-item .courses-title a{
	color:#fff;
	font-size:2rem;
}
.rs-learning-objectives .courses-item .courses-title a:hover{
	color:#E41F05;
}
.rs-learning-objectives .courses-item i{
	color:#E41F05;
	font-size:80px;
}
.rs-learning-objectives .courses-item::after {
	content: "";  
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
   background:rgba(17, 17, 17,0.5);
	z-index:-1;
}
.home2 .rs-search{
	background:#E41F05;
}
.home2 .rs-search:hover{
	background:#97D700;
}
#rs-slider .slide-content .sl-get-started-btn, 
.rs-search-courses .search-btn button,
.rs-courses-2 .cource-item .cource-btn{
	background:#E41F05; 
	border-color:#E41F05;  
}
#rs-slider .slide-content .sl-get-started-btn:hover,
.rs-search-courses .search-btn button:hover,
.rs-courses-2 .cource-item .cource-btn:hover{
	background:#97D700 !important;
	border-color:#97D700  !important;
}
#rs-slider .owl-carousel .owl-item img{
	height:580px;
	object-fit:cover;
}

.rs-events-2 .event-item .event-btn a{
	background:#E41F05 !important;
}
.rs-events-2 .event-item .event-btn a:hover{
	background:#97D700 !important;
}
#rs-footer.bg-black{
	background:#222222 !important;
}

/*---19052022----*/
.rs-events-2 .event-item .cover-image{
	background:#D70C1B;
	min-height:240px;
	margin: -1px 0 -1px -1px;
    margin-right: 20px;
    transition: all 0.3s ease 0s;
	padding:1.5rem;
}
.rs-events-2 .event-item .cover-image:hover{
	opacity:0.8;
}
.rs-events-2 .event-item .cover-image .post-body{
	margin-top:60px;
	display: flex;
    align-items: center;
}
.rs-events-2 .event-item .cover-image .post-body .post-logo{
	float:left;
	margin-right:8px;
}
.rs-events-2 .event-item .cover-image .post-body .post-logo img{
	width:50px;
	max-width:50px;
	vertical-align:middle;
	border: 1px solid #fff;
    border-radius: 50%;
}
.rs-events-2 .event-item .cover-image .post-body .title{
	color:#fff;
	font-size:14px;
	line-height:16px;
}
.rs-events-2 .event-item .cover-image.has-image{
	background:none !important;
	padding:0;
}
.rs-events-2 .event-item .cover-image.annual{
	min-height:350px;
}
.rs-events-2 .event-item .cover-image.annual .post-body{
	margin-top:110px;
}
.rs-search-courses.inpage-search{
	margin-top:20px;
	padding: 30px 0;
	background-color: #EEEEEE;
	z-index:1;
}
.rs-search-courses.inpage-search:after{
	background-color: #EEEEEE;
}
.rs-search-courses .search-btn button{
	transition: all 0.3s ease 0s;
}
.rs-latest-news-style7 .rs-latest-list .latest-wrap .news-list-block .news-list-item .news-content .news-date span{
	font-size:18px;
}
.rs-latest-news-style7 .rs-latest-list .latest-wrap .news-list-block .news-list-item:not(:last-child) {
	border-bottom: 1px solid #eee;
    padding-bottom: 20px;
}
.single-blog-details .like-section h5, .single-blog-details h5.top-title{
	font-size:22px;
	margin: 0px 0 10px;
}
.single-blog-details a.back{
	font-size:18px;
}
.single-blog-details .share-section {
    border-top: 2px solid #E41F05;
    padding-top: 10px;
}
.rs-latest-news-style7 .rs-latest-list .event-item-new .event-date .vertical-align .day{
	color:#E41F05;
}
.rs-latest-news-style7 .rs-latest-list .event-item-new .event-des .title{
	margin-bottom:0px;
}
.wp-video, video.wp-video-shortcode, .mejs-container, .mejs-overlay.load {
    width: 100% !important;
    height: 100% !important;
}
.mejs-container {
    padding-top: 56.25%;
}
.wp-video, video.wp-video-shortcode {
    max-width: 100% !important;
}
video.wp-video-shortcode {
    position: relative;
}
.mejs-mediaelement {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.mejs-controls {
    display: none;
}
.mejs-overlay-play {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: auto !important;
    height: auto !important;
}
.video-content h3{
	color:#E41F05;
	margin-bottom:10px;
}
.video-content .info{
	margin-bottom:5px;
}
.video-content .event-btn a {
    background: #E41F05;
	display: inline-block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    min-width: 130px;
    padding: 0 15px;
    color: #fff;
    transition: all 0.3s ease 0s;
    font-weight: 600;
}
.video-content .event-btn a:hover {
	background:#97D700;
}
.video-content h4{
	margin-top:40px;
	margin-bottom:10px;
}
.rs-events-2 .event-item .video-btn a {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    min-width: 130px;
    padding: 0 15px;
    background-color: #212121;
    color: #FFF;
    transition: all 0.3s ease 0s;
    font-weight: 600;
}
.rs-events-2 .event-item .video-btn a:hover{
	background: #97D700;

	color:#fff;
}

#v-pills-tab button{
	text-align:left;
	text-transform:uppercase;
	background:#F8F8F8;
	margin-bottom:5px;
	color: #212529;
}
#v-pills-tab button.active,#v-pills-tab button:hover{
	background:#E41F05;
	color:#fff;
}
.tabs-left, .tabs-right {
  border-bottom: none;
  padding-top: 2px;
}
.tabs-left {
  border-right: 1px solid #ddd;
}
.tabs-right {
  border-left: 1px solid #ddd;
}
.tabs-left>li, .tabs-right>li {
  float: none;
  margin-bottom: 2px;
}
.tabs-left>li {
  margin-right: -1px;
}
.tabs-right>li {
  margin-left: -1px;
}
.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus {
  border-bottom-color: #ddd;
  border-right-color: transparent;
}

.tabs-right>li.active>a,
.tabs-right>li.active>a:hover,
.tabs-right>li.active>a:focus {
  border-bottom: 1px solid #ddd;
  border-left-color: transparent;
}
.tabs-left>li>a {
  border-radius: 4px 0 0 4px;
  margin-right: 0;
  display:block;
}
.tabs-right>li>a {
  border-radius: 0 4px 4px 0;
  margin-right: 0;
}
.vertical-text {
  margin-top:50px;
  border: none;
  position: relative;
}
.vertical-text>li {
  height: 20px;
  width: 120px;
  margin-bottom: 100px;
}
.vertical-text>li>a {
  border-bottom: 1px solid #ddd;
  border-right-color: transparent;
  text-align: center;
  border-radius: 4px 4px 0px 0px;
}
.vertical-text>li.active>a,
.vertical-text>li.active>a:hover,
.vertical-text>li.active>a:focus {
  border-bottom-color: transparent;
  border-right-color: #ddd;
  border-left-color: #ddd;
}
.vertical-text.tabs-left {
  left: -50px;
}
.vertical-text.tabs-right {
  right: -50px;
}
.vertical-text.tabs-right>li {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.vertical-text.tabs-left>li {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.chart{
	width:100%;
}
.chart-left{
	width: 60%;
    padding: 0;
    min-height: 40px;
	float:left;
}
.chart-right {
    width: 40%;
    padding: 0 0 0 30px;
    float: left;
    min-height: 40px;
}
.chart-right p.hilight-year{
	font-size:18px;
	margin-bottom:20px;
}
.chart-right p.hilight-number{
	font-size:32px;
	font-weight:700;
}
.chart-right p.hilight-number span{
	font-size:18px;
	font-weight:normal;
}
.highcharts-figure,
.highcharts-data-table table {
  min-width: 310px;
  max-width: 800px;
  margin: 1em auto;
}

.highcharts-data-table table {
  font-family: Verdana, sans-serif;
  border-collapse: collapse;
  border: 1px solid #ebebeb;
  margin: 10px auto;
  text-align: center;
  width: 100%;
  max-width: 500px;
}

.highcharts-data-table caption {
  padding: 1em 0;
  font-size: 1.2em;
  color: #555;
}

.highcharts-data-table th {
  font-weight: 600;
  padding: 0.5em;
}

.highcharts-data-table td,
.highcharts-data-table th,
.highcharts-data-table caption {
  padding: 0.5em;
}

.highcharts-data-table thead tr,
.highcharts-data-table tr:nth-child(even) {
  background: #f8f8f8;
}

.highcharts-data-table tr:hover {
  background: #f1f7ff;
}
.table-download tr th {
    background: #E1251B;
    color: #ffffff;
    border:0px !important;
    text-align: center;
	vertical-align:middle;
	padding:15px 35px 15px 35px;
}
.table-download tr td:first-child {
    font-weight: 800;
	font-size:28px;
	vertical-align:middle;
}
.table-download tr td {
    border-bottom: 1px solid #f2f2f2;
    padding:15px 35px 25px 35px;
	height:90px;
    vertical-align: top;
}
.table-download>:not(:first-child){
	border-top:none !important;
}
.checkbox-container {
    width: 30px;
    height: 30px;
    margin: 0 auto;
    text-align: center;
}
.checkbox-container a {
    width: 50px;
	color: #97ca3f;
    transition: color .3s ease-in-out, background-color .3s ease-in-out;
}
.checkbox-container input {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 10;
    opacity: 0;
}
.checkbox-container .checkmark {
    position: relative;
    margin-bottom: 0;
}
.checkbox-container:hover input ~ .checkmark {
    background-color: #ccc;
}
.checkbox-container .checkmark.active:before {
    background: #97ca3f !important
}
.checkbox-container .checkmark:before {
    content: "";
    display: block;
    position: relative;
    top: -30px;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    height: 24px;
    width: 24px;
    border: 2px solid #97ca3f;
}
.checkbox-container .checkmark:after {
    content: "";
    position: absolute;
    right: 0;
    top: -6px;
    left: -30px;
    display: block;
    width: 10px;
    height: 16px;
    margin: auto;
    border: solid white;
    border-width: 0 4px 4px 0;
    transform: rotate(45deg);
}
.table-responsive{
	overflow-x: auto !important;
}
.calculate {
    width: 100%;
    float: left;
    padding: 2rem;
    background: #EEE;
    text-align: center;
}
.font-kanit{
	font-family:'kanit';
	font-weight:normal;
}
.blog-page-area .blog-inner .blog-content h4 a:hover{
	color:#E41F05;
}
.primary-btn{
	border-color:#E41F05;
}
.primary-btn:hover{
	background:#E41F05;
}
.gridTab a{
    background: transparent;
    border: 0;
    font-size: 20px;
    font-weight: 700;
    outline: none;
    text-transform:uppercase;
	color: #505050;
    cursor: pointer;
	margin-right:30px;
	background:#EEE;
	padding:20px;
}
.gridTab a.active,.gridTab a:hover {
	color:#FFF;
	background:#E41F05;
}
.info-content strong{
	font-weight:bold;
}
/* new */
.rs-courses-2 .cource-item .course-body{
	min-height:272px;
}
.rs-courses-details .course-desc .desc-title{
	font-size: 26px;
}
.rs-courses-details .apply-btn{
	position:relative;
	margin-top:20px;
}
.rs-courses-details .course-desc .desc-text ul{
	list-style: inherit;
		margin-left :25px;
}
.rs-courses-details .course-desc .desc-text ul li{
	margin-bottom:10px;

}
.rs-courses-details .course-instructor .instructor-title{
	font-size:24px;
}
.rs-courses-details .info-list ul li{
	font-size:16px;
}
.primary-color{
	color:#E41F05;
}
.sidebar-area .latest-courses .post-item .post-desc h4 a:hover{
	color:#E41F05;
}
.rs-courses-details .apply-btn a{
	background:#E41F05;
}
.rs-courses-details .apply-btn a:hover{
	background:#97D700;
}
.rs-courses-details h5.top-title{
	font-size: 22px;
    margin: 0px 0 10px;
}
.rs-courses-details .share-section {
    border-top: 2px solid #E41F05;
    padding-top: 10px;
	margin-bottom:30px;
}
.button-bottom{
	text-align:center;
}
.button-bottom a{
	background:#E41F05;
	height: 42px;
    line-height: 42px;
    text-align: center;
    min-width: 147px;
    padding: 20px 40px;
    color: #fff;
    transition: all 0.3s ease 0s;
    font-weight: 600;
}
.button-bottom a:hover{
	color:#fff;
	background:#97D700;
}
ul.list-object li{
	margin-left:0px;
	padding:20px 20px 20px 50px;
	font-size:20px;
	text-indent: -1em;

}
ul.list-object li i{
	font-size:24px;
	margin-right:10px;


}
.page-contact-footer .card{
	background:none !important;
}
.page-contact-footer .rs-accordion-style1 .card .card-header .acdn-title:not(.collapsed){
	background-color: #E41F05;
}
.page-contact-footer .rs-accordion-style1 .card .card-header .acdn-title{
	background-color:#fff ;
}
.page-contact-footer .rs-accordion-style1 .card .card-body a{
	color:#505050;
}
.page-contact-footer .rs-accordion-style1 .card .card-body a:hover{
	color:#E41F05;
}
#small-dialog {
    background: white;
    padding: 30px 30px 30px 30px;
    text-align: left;
    max-width: 650px;
    margin: 40px auto;
    position: relative;
}
#small-dialog #owl-banner .owl-nav > div {
	opacity:0.6;
	margin-top: -15px;
    background: transparent;
    font-size: 36px;
	line-height:36px;
}
#small-dialog #owl-banner .owl-nav .owl-next{
	right:-5px;
}
#small-dialog #owl-banner .owl-nav .owl-prev{
	left:-5px;
}
#small-dialog #owl-banner .owl-nav .owl-next,#small-dialog #owl-banner .owl-nav .owl-prev{
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
	
}
#small-dialog #owl-banner .owl-nav .owl-next:hover,#small-dialog #owl-banner .owl-nav .owl-prev:hover{
	color:#333;
}
.corporate-info-p p{
	font-size:18px;
	line-height:32px;
}
.corporate-info-p p strong{
	font-weight:700;
	color:#A1BF17;
}
.rs-about-style8 ul.abico {
	display:block ;
}
.rs-about-style8 ul.abico li:before {
    color: #1F9040 !important;
}
.rs-latest-news-style7.abico .rs-latest-list{
	box-shadow:none;
	padding:0px 20px 0px 20px;
}
.rs-latest-news-style7.abico .rs-latest-list .latest-wrap .news-list-block .news-list-item:not(:last-child){
	 margin-bottom: 10px;
	 padding-bottom: 15px;
}
.rs-latest-news-style7.abico .rs-latest-list .latest-wrap .news-list-block .news-list-item .news-content .news-title{
	font-size: 16px;
    margin-bottom: 0px;
    font-weight: 600;
    padding-bottom: 5px;
    line-height: 24px;
}
.rs-latest-news-style7 .rs-latest-list .latest-wrap .news-list-block .news-list-item .news-content .news-title a:hover{
	color:#1F9040;
}
.rs-latest-news-style7.abico .rs-latest-list .readon2{
    height: 38px;
    line-height: 38px;
    border: 1px solid #80c400;
    text-transform: uppercase;
    color: #80c400;
	padding:0px 20px 0px 20px !important;
    border-radius: 20px;
    text-align: center;
    font-weight: normal;
    margin: auto;
	font-size:12px;
}
.rs-latest-news-style7.abico .rs-latest-list .readon2:hover{
	color: #fff;
	background: #80c400;
}
.rs-latest-news-style7.abico .rs-latest-list .event-item-new .event-date .vertical-align .day{
	color:#1F9040;
}
.rs-latest-news-style7.abico .rs-latest-list .event-item-new .event-des .title{
	font-size:18px;
	line-height:28px;
	margin-top: 20px;
}
.rs-latest-news-style7.abico .rs-latest-list .event-item-new .event-des .title a:hover{
	color:#1F9040;
}
.rs-events-2.abico .event-item .event-content{
	padding:40px 40px 40px 40px;
}
.rs-events-2.abico .event-item{
	background:none;
}
.rs-events-2.abico .event-item .event-title{
	font-size:22px;
}
.rs-events-2.abico .event-item .event-title a{
	color:#fff;
}
.rs-events-2.abico .event-item .event-title a:hover{
	color:#80c400;
}
.rs-events-2.abico .event-item .event-btn a{
background:#1F9040 !important;
}
.rs-events-2.abico .event-item .event-btn a:hover{
background:#80c400 !important;
}
.rs-events-2.abico .event-item .view-more a{
	color:#fff;
}
.rs-events-2.abico .event-item .view-more a:hover{
	color:#80c400;
}
.link-adf{
	color:#A1BF17;
	text-decoration:underline !important;
}
a.about-btn{
	display: inline-block;
    margin-left: auto;
    padding: 1px 16px;
    font-size: 13px;
    font-weight: 500;
    text-decoration: none;
    background-color: #e41f05;
	margin-bottom:10px;
    color: #fff;
}
a.about-btn:hover{
	background-color: #97D700;
}
.rs-why-choose.abico .choose-item{
	text-align:left;
	padding-left:40px;
}
.rs-why-choose.abico .choose-item i{
	background-color:#1F9040;
	display:inline-block;
}
.rs-why-choose.abico .choose-item .list-detail{
	display:inline-block;
	margin-left:20px;
}
.rs-why-choose.abico .choose-item .choose-title{
	text-transform:none;
	font-size:20px;
}
@media (min-width: 1400px) { 
	
}
@media (max-width: 991.98px){
	.table-download {
		min-width: unset;
	}
	.table-download tr {
		display: block;
	}
	.table-download thead {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
	.table-download tr:before {
		content: "";
		background: #E1251B;
		height: 60px;
		width: 100%;
		display: block;
		position: relative;
		top: 40px;
	}
	.table-download tr td.year {
		margin: 0 auto;
		position: relative;
		top: -20px;
		width: 130px;
		height: 50px !important;
		border-bottom: none;
		text-align: center;
		color: #fff;
		font-size: 130%;
	}
	.table-download tr th, .table-download tr td {
		font-size: 0.825rem;
		border-top: none !important;
		display: block;
		text-align: right !important;
	}
	.table-download tr td {
		height: 125px !important;
	}
	.table-download tr th:before, .table-download tr td:before {
		content: attr(data-label);
		float: left;
		font-weight: bold;
		text-transform: uppercase;
	}
	.table-download tr:nth-child(2n) td {
		background: none !important;
	}
	.table-download tr td > .row {
		margin-top: 30px;
	}
}
@media only screen and (max-width: 991px){
	#header{
		background:#222 !important;
	}
}
@media only screen and (max-width: 768px) {
	.logo-area img{
		max-width:40px ;
	}	
	.rs-banner-section2 .banner-inner .banner-title{
		font-size:30px;
	}
	.rs-banner-section2 .banner-inner .readon {
		padding: 10px 35px;
	}
	.rs-banner-section2 .banner-inner{
		top:50%;
	}
	.blob-image{
		display:none;
	}
	.navbar-brand img{
		width:50px;
	}
	.rs-banner-section2{
		margin-top:0px;
	}
	#navbar ul.navbar-nav li {
		margin-bottom: 10px;
	}
	/*.rs-breadcrumbs {
		padding: 130px 0 35px;
	}*/
	/*--new--*/
	.chart-left{
		width: 100%;
		padding: 0;
		min-height: 50px;
		float:none;
	}
	.chart-right {
		width: 100%;
		padding: 20px 0 0 0px;
		float: none;
		min-height: 50px;
	}
	.mega-main ul.level-1 li a, .service-list-widget h4{
		font-size:18px !important;
	}
	.rs-breadcrumbs .page-title {
		margin: 30px 0 50px;
	}
	.main-content {
		padding-top: 340px;
	}
	.abt-title h2 {
		font-size: 26px;
	}
	.bg7{
		background-position: center 80% !important;
		height:300px;
		top:inherit;
	}
	.rs-breadcrumbs .page-title{
		font-size:30px;
	}
	.mega-content.py-5{
		padding-top: 0!important;
        padding-bottom: 0 !important;
	}
	.mega-content.px-4{
		padding-right: 0!important;
        padding-left: 0 !important;
	}
	#navbar ul.navbar-nav li a{
		font-size:18px;
	}
	.mega-main h2{
		font-size:1.5rem;
		margin-bottom:20px;
	}
	#header{
		background:#222 !important;
	}
	.gridTab a {
		display:block;
		margin-right:0px;
		margin-top:10px;
	}
	.rs-accordion-style1 .card .card-header .acdn-title{
		height:auto;
		line-height:24px;
		padding: 10px 20px 10px 20px;
		font-size: 16px;
	}
	.rs-accordion-style1 .card .card-header .acdn-title:after{
		top:20px;
	}
	.rs-footer .footer-top .sitemap-widget{
		width: 100%;
	  float: none;
	}
	.rs-team-2 .team-item .team-body .name {
		font-size:18px;
	}
	.rs-team-2 .team-item .team-body .designation {
		font-size: 14px;
	}
	#team-info-modal .modal-body .section-title{
		margin-top:20px;
	}
	#team-info-modal .modal-body .info-img{
		width:60%;
		margin:0 auto;
	}
	.rs-team-2.abico-member .team-item .team-body{
		min-height:auto;
	}
}
@media (max-width: 575.98px) {
	
}

.rs-footer {
  color: #e8e8e8;
  margin-top: 98px;
}
.rs-footer .footer-title {
  margin-bottom: 40px;
  padding-bottom: 5px;
  color: #ffffff;
  font-size: 16px;
  position: relative;
  font-weight: 600;
}
.rs-footer .footer-title:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -5px;
  height: 1px;
  width: 50px;
  background-color: #fff8c6;
}
.rs-footer .container {
  position: relative;
}
.rs-footer .footer-contact-desc {
  margin: 0;
  background: #222;
  text-align: center;
  padding: 35px;
  position: absolute;
  left: 0;
  right: 0;
  margin: -100px auto 0;
  z-index: 111;
  border-radius: 30px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
}
.rs-footer .footer-contact-desc div[class*="col-"] + div[class*="col-"] .contact-inner {
  border-left: 1px solid #e2e2e2;
}
.rs-footer .footer-contact-desc div[class*="col-"] + div[class*="col-"] .contact-inner:before,
.rs-footer .footer-contact-desc div[class*="col-"] + div[class*="col-"] .contact-inner:after {
  content: '';
  position: absolute;
  height: calc(100% - 40px);
  width: 1px;
  background-color: #e2e2e2;
  top: 50%;
  transform: translateY(-50%);
}
.rs-footer .footer-contact-desc div[class*="col-"] + div[class*="col-"] .contact-inner:before {
  left: 3px;
}
.rs-footer .footer-contact-desc div[class*="col-"] + div[class*="col-"] .contact-inner:after {
  left: -5px;
}
.rs-footer .footer-contact-desc .contact-inner {
  position: relative;
}
.rs-footer .footer-contact-desc .contact-inner i {
  font-size: 28px;
  margin-bottom: 12px;
  color: #fff8c6;
}
.rs-footer .footer-contact-desc .contact-inner .contact-title {
  margin-bottom: 10px;
  color: #ffffff;
  font-size: 20px;
}
.rs-footer .footer-contact-desc .contact-inner .contact-desc {
  color: rgba(255, 255, 255, 0.7);
  margin-bottom: 0;
  font-size: 15px;
}
.rs-footer .footer-top {
  padding-top: 140px;
}
.rs-footer .footer-top .recent-post-widget .post-item {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.rs-footer .footer-top .recent-post-widget .post-item .post-date {
  width: 70px;
  height: 65px;
  flex: 0 0 70px;
  text-align: center;
  float: left;
  background-color: #fff8c6;
  color: #ffffff;
  margin-right: 15px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.rs-footer .footer-top .recent-post-widget .post-item .post-date span {
  display: block;
}
.rs-footer .footer-top .recent-post-widget .post-item .post-date span:first-child {
  margin-top: 10px;
}
.rs-footer .footer-top .recent-post-widget .post-item .post-date span:last-child {
  font-size: 15px;
}
.rs-footer .footer-top .recent-post-widget .post-item .post-title {
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 0;
  font-weight: 400;
}
.rs-footer .footer-top .recent-post-widget .post-item .post-title a {
  font-family: 'Montserrat', sans-serif;
  color: #e8e8e8;
}
.rs-footer .footer-top .recent-post-widget .post-item .post-title a:hover,
.rs-footer .footer-top .recent-post-widget .post-item .post-title a:focus {
  color: #bbbbbb;
}
.rs-footer .footer-top .recent-post-widget .post-item .post-category {
  font-size: 15px;
}
.rs-footer .footer-top .recent-post-widget .post-item .post-item {
  margin-top: 18px;
  padding-top: 18px;
  border-top: 1px solid rgba(102, 102, 102, 0.5);
}
.rs-footer .footer-top .sitemap-widget{
	width: 50%;
  float: left;
}
.rs-footer .footer-top .sitemap-widget li {
  /*width: 50%;
  float: left;*/
  line-height: 45px;
}
.rs-footer .footer-top .sitemap-widget li a {
  color: #e8e8e8;
  display: inline-block;
  position: relative;
  font-size:20px;
}
.rs-footer .footer-top .sitemap-widget li a:hover,
.rs-footer .footer-top .sitemap-widget li a:focus {
  color: #fff8c6;
}
.rs-footer .footer-top .sitemap-widget li a i {
  padding-right: 10px;
}
.rs-footer .footer-top .flickr-feed li {
  display: inline-block;
  margin: 2px 3px;
  overflow: hidden;
  position: relative;
  width: 76px;
}
.rs-footer .footer-top .flickr-feed li img {
  -webkit-transition: .3s ease all;
  transition: .3s ease all;
}
.rs-footer .footer-top .flickr-feed li:hover img {
  opacity: 0.7;
}
.rs-footer .footer-top .news-form {
  position: relative;
}
.rs-footer .footer-top .news-form input {
  background: rgba(0, 0, 0, 0);
  border: 1px solid #fff8c6;
  color: #ffffff;
  height: 50px;
  outline: 0 none;
  padding: 5px 15px;
  width: 100%;
}
.rs-footer .footer-top .news-form button {
  background: #fff8c6;
  border: none;
  color: #ffffff;
  font-size: 18px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 60px;
  transition: all 0.3s ease 0s;
  cursor: pointer;
}
.rs-footer .footer-top .news-form button:hover {
  background: #e41f05;
}
.rs-footer .footer-top .about-widget img {
  margin-bottom: 25px;
}
.rs-footer .footer-share {
  text-align: center;
  margin-top: 80px;
}
.rs-footer .footer-share ul li {
  display: inline-block;
}
.row{ display:flex; flex-wrap:wrap;}
.row>*{flex-shrink:0; width:100%; max-width:100%;}

.rs-footer .footer-share ul li a {
  font-size: 20px;
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  text-align: center;
  color: #fff;
  transition: all .3s ease 0s;
  background: rgba(255, 255, 255, 0.15);
}
.rs-footer .footer-share ul li a:hover {
  background-color: #ff3115;
  color: #ffffff;
}
.rs-footer .footer-share ul li + li {
  margin-left: 30px;
}
.rs-footer .footer-bottom {
  text-align: center;
  border-top: 1px solid rgba(255, 255, 255, 0.15);
  padding: 18px 0;
  margin-top: 35px;
}
.rs-footer .footer-bottom .copyright p {
  opacity: 0.95;
  margin-bottom: 0;
  font-size: 15px;
}
.rs-footer.rs-footer-style8 .footer-top .recent-post-widget .post-item {
  padding-bottom: 15px;
  padding-top: 15px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
.rs-footer.rs-footer-style8 .footer-top .recent-post-widget .post-item:last-child {
  border: none;
}
.rs-footer.rs-footer-style8 .footer-top .recent-post-widget .post-item .post-date {
  width: 70px;
  height: 65px;
  flex: 0 0 70px;
  text-align: center;
  color: #fff;
  margin-right: 15px;
  transition: all .3s ease 0s;
  background: #fff8c6 !important;
  line-height: 27px;
}
.rs-footer.rs-footer-style8 .footer-top .recent-post-widget .post-item .post-date span {
  display: block;
}
.rs-footer.rs-footer-style8 .footer-top .recent-post-widget .post-item .post-date span:first-child {
  margin-top: 10px;
}
.rs-footer.rs-footer-style8 .footer-top .recent-post-widget .post-item .post-date span:last-child {
  font-size: 15px;
}
.rs-footer.rs-footer-style8 .footer-top .recent-post-widget .post-item .post-title {
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 0;
  font-weight: 400;
}
.rs-footer.rs-footer-style8 .footer-top .recent-post-widget .post-item .post-title a {
  font-family: 'Montserrat', sans-serif;
  color: #ffffff;
}
.rs-footer.rs-footer-style8 .footer-top .recent-post-widget .post-item .post-title a:hover,
.rs-footer.rs-footer-style8 .footer-top .recent-post-widget .post-item .post-title a:focus {
  color: #fff8c6 !important;
}
.rs-footer.rs-footer-style8 .footer-top .form-inner {
  position: relative;
  max-width: 280px;
}
.rs-footer.rs-footer-style8 .footer-top .form-inner:before {
  content: "\f1d9";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: 400;
  text-decoration: inherit;
  position: absolute;
  right: 30px;
  top: 10px;
  color: #fff;
  pointer-events: none;
  z-index: 11;
  font-size: 20px;
}
.rs-footer.rs-footer-style8 .footer-top .form-inner input[type=email] {
  font-size: 14px;
  padding: 12px 0 12px 16px;
  border: none;
  border-radius: 25px!important;
  height: 46px;
  position: relative;
  display: block;
  line-height: 1.428571429;
  color: #555;
  background-color: #fff;
  outline: 0;
  width: 100%;
}
.rs-footer.rs-footer-style8 .footer-top .form-inner input[type=submit] {
  position: absolute;
  border-radius: 25px;
  top: 2px;
  right: 2px;
  background: #fff8c6;
  color: #fff;
  padding: 10px 16px;
  border: 0;
  transition: .2s;
  font-size: 0;
  height: 42px;
  width: 74px;
  min-width: auto!important;
}
.rs-footer.rs-footer-style7 {
  position: relative;
  background: #f2f2f2;
}
.rs-footer.rs-footer-style7 .footer-top {
  padding-top: 70px !important;
}
.rs-footer.rs-footer-style7 .footer-top .footer-title {
  color: #212121;
}
.rs-footer.rs-footer-style7 .footer-top .footer-title:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -5px;
  height: 1px;
  width: 50px;
  background: #fff8c6;
}
.rs-footer.rs-footer-style7 .footer-top .recent-post-widget .post-item {
  padding-bottom: 15px;
  padding-top: 15px;
  border-bottom: 1px solid #e9e2e2;
}
.rs-footer.rs-footer-style7 .footer-top .recent-post-widget .post-item:last-child {
  border: none;
}
.rs-footer.rs-footer-style7 .footer-top .recent-post-widget .post-item .post-date {
  width: 70px;
  height: 65px;
  flex: 0 0 70px;
  text-align: center;
  color: #fff;
  margin-right: 15px;
  transition: all .3s ease 0s;
  background: #fff8c6 !important;
  line-height: 27px;
}
.rs-footer.rs-footer-style7 .footer-top .recent-post-widget .post-item .post-date span {
  display: block;
}
.rs-footer.rs-footer-style7 .footer-top .recent-post-widget .post-item .post-date span:first-child {
  margin-top: 10px;
}
.rs-footer.rs-footer-style7 .footer-top .recent-post-widget .post-item .post-date span:last-child {
  font-size: 15px;
}
.rs-footer.rs-footer-style7 .footer-top .recent-post-widget .post-item .post-title {
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 0;
  font-weight: 400;
}
.rs-footer.rs-footer-style7 .footer-top .recent-post-widget .post-item .post-title a {
  font-family: 'Montserrat', sans-serif;
  color: #505050;
}
.rs-footer.rs-footer-style7 .footer-top .recent-post-widget .post-item .post-title a:hover,
.rs-footer.rs-footer-style7 .footer-top .recent-post-widget .post-item .post-title a:focus {
  color: #fff8c6 !important;
}
.rs-footer.rs-footer-style7 .footer-top .sitemap-widget li {
  width: 50%;
  float: left;
  line-height: 33px;
}
.rs-footer.rs-footer-style7 .footer-top .sitemap-widget li a {
  color: #505050;
  display: inline-block;
  position: relative;
}
.rs-footer.rs-footer-style7 .footer-top .sitemap-widget li a:hover,
.rs-footer.rs-footer-style7 .footer-top .sitemap-widget li a:focus {
  color: #fff8c6 !important;
}
.rs-footer.rs-footer-style7 .footer-top .sitemap-widget li a i {
  padding-right: 10px;
}
.rs-footer.rs-footer-style7 .footer-top .flickr-feed li {
  display: inline-block;
  margin: 2px 3px;
  overflow: hidden;
  position: relative;
  width: 76px;
}
.rs-footer.rs-footer-style7 .footer-top .flickr-feed li img {
  -webkit-transition: .3s ease all;
  transition: .3s ease all;
}
.rs-footer.rs-footer-style7 .footer-top .flickr-feed li:hover img {
  opacity: 0.7;
}
.rs-footer.rs-footer-style7 .footer-top .form-inner {
  position: relative;
  max-width: 280px;
}
.rs-footer.rs-footer-style7 .footer-top .form-inner:before {
  content: "\f1d9";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: 400;
  text-decoration: inherit;
  position: absolute;
  right: 30px;
  top: 10px;
  color: #fff;
  pointer-events: none;
  z-index: 11;
  font-size: 20px;
}
.rs-footer.rs-footer-style7 .footer-top .form-inner input[type=email] {
  font-size: 14px;
  padding: 12px 0 12px 16px;
  border: none;
  border-radius: 25px!important;
  height: 46px;
  position: relative;
  display: block;
  line-height: 1.428571429;
  color: #555;
  background-color: #fff;
  outline: 0;
  width: 100%;
}
.rs-footer.rs-footer-style7 .footer-top .form-inner input[type=submit] {
  position: absolute;
  border-radius: 25px;
  top: 2px;
  right: 2px;
  background: #fff8c6;
  color: #fff;
  padding: 10px 16px;
  border: 0;
  transition: .2s;
  font-size: 0;
  height: 42px;
  width: 74px;
  min-width: auto!important;
}
.rs-footer.rs-footer-style7 .footer-top .about-widget img {
  margin-bottom: 25px;
}
.rs-footer.rs-footer-style7 .footer-share {
  text-align: center;
  margin-top: 50px;
}
.rs-footer.rs-footer-style7 .footer-share ul li {
  display: inline-block;
}
.rs-footer.rs-footer-style7 .footer-share ul li a {
  background: none !important;
  color: #212121 !important;
}
.rs-footer.rs-footer-style7 .footer-share ul li a:hover {
  color: #fff8c6 !important;
}
.rs-footer.rs-footer-style7 .footer-share ul li li {
  margin-left: 5px;
}
.rs-footer.rs-footer-style7:before {
  background: #f2f2f2;
  transform: skewY(175deg);
  content: "";
  height: 100%;
  right: 0;
  position: absolute;
  top: -100px;
  width: 100%;
  z-index: -1;
}
.rs-footer.rs-footer-style7 .footer-contact-desc {
  padding-top: 0;
  border-bottom: 1px solid #e9e2e2;
  transform: translateY(0);
  position: static;
  border-radius: 0;
  box-shadow: none;
  margin: -100px auto 0;
  background: none;
}
.rs-footer.rs-footer-style7 .footer-contact-desc .contact-inner i:before {
  color: #fff8c6;
}
.rs-footer.rs-footer-style7 .footer-contact-desc .contact-inner .contact-title {
  color: #212121;
}
.rs-footer.rs-footer-style7 .footer-contact-desc .contact-inner .contact-desc {
  color: #505050;
}
.rs-footer.rs-footer-style7 .footer-contact-desc div[class*="col-"] + div[class*="col-"] .contact-inner {
  border-left: 1px solid #e2e2e2;
}
.rs-footer.rs-footer-style7 .footer-contact-desc div[class*="col-"] + div[class*="col-"] .contact-inner:before,
.rs-footer.rs-footer-style7 .footer-contact-desc div[class*="col-"] + div[class*="col-"] .contact-inner:after {
  content: '';
  position: absolute;
  height: calc(100% - 40px);
  width: 1px;
  background-color: #e2e2e2;
  top: 50%;
  transform: translateY(-50%);
}
.rs-footer.rs-footer-style7 .footer-contact-desc div[class*="col-"] + div[class*="col-"] .contact-inner:before {
  left: 3px;
}
.rs-footer.rs-footer-style7 .footer-contact-desc div[class*="col-"] + div[class*="col-"] .contact-inner:after {
  left: -5px;
}
.copyright_style7 {
  text-align: center;
  border-top: 1px solid #e9e2e2 !important;
  padding: 18px 0;
  margin-top: 35px;
  background: none !important;
}
.copyright_style7 .copyright p {
  opacity: 0.95;
  margin-bottom: 0;
  font-size: 15px;
}
.copyright_style7 .copyright p a {
  color: #fff8c6;
}
.copyright_style7 .copyright p a:hover {
  color: #212121;
}
.rs-footer-2 .footer-share {
  margin-top: 20px;
}

.align-items-center{align-items:center!important}
.text-center{text-align:center!important}
.d-flex{ display:flex!important}
.w-100{ width:100%!important;}

@media (min-width:768px) {
.col-md-12{ flex:0 0 auto; width:100%}

}

@media (min-width:992px) {
.col-lg-2{ flex:0 0 auto; width:16.66666667%}
.col-lg-6{ flex:0 0 auto; width:50%}
.col-lg-4{ flex:0 0 auto; width:33.33333333%}

}

@media (max-width:767px) {
.rs-footer .footer-top .sitemap-widget{
		width: 100%;
		float: none;
	}
	.rs-footer .footer-top .sitemap-widget li a{ font-size:18px;}
}
@media (max-width:991px) {
.rs-footer .footer-top [class*="col-"] + [class*="col-"]{margin-top:40px;}

}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}